._version_diff {
  background: transparent;

  h2 {
    border-bottom: 1px solid var(--border-color);
    margin: var(--spacer-default) 0 var(--spacer-small) 0;
    font-size: var(--font-size-smaller);
  }
}
